html, body{
    height: 100%;

    background-color: black;
    /* overflow-x: hidden; */
}

.jnj-logo-section {
    background: white;
    padding:5px;
}

.jnj-logo-text {
    background: #868585;
    padding: 15px 10px;
}

.img-full {
    width: 100%;
}

.display-block-jnj {
    background: white;
    display: block;
    padding: 10px;
}

#power {
    display: block;
    background-image: url("../img/section-power.jpg");
    background-size: cover;
    color: white;
    height: 100%;

    background-position: center;
    background-attachment: fixed;
    


}

#power-mobile {
    display: block;
    background-image: url("../img/section-power.jpg");
    background-size: cover;
    color: white;

    background-position: center;
    background-attachment: fixed;
    padding-bottom: 0.8rem;


}

#vision {
    display: block;
    background-image: url("../img/section4.jpg");
    background-color: white;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left;
    height: 100%;
    padding-top: 10rem;

}

#power-text {
    font-size: 55px;
    padding-top: 20%;
    padding-bottom: 20px;
    /* line-height: 27.17 */
}

.power-span2 {
    display: block;
    background: #0f55d6;
    font-size: 35px;
    /* padding: 20px; */
    width: 50%;
    height: 150px;
   margin-left: 25%;
   line-height: 80px;
   border-radius: 50%
}

.power-span{
    display:block;
height: 250px; /*change this and the width
for the size of your initial circle*/
width: 250px;
text-align: center;
vertical-align: middle;
border-radius: 50%;
background: #0f55d6;
margin-left: 25%;
padding-top: 20%;
font-size: 35px;



}

.power-span small {
    font-size: 20px;
}

.power-description{
    display: block;
    padding-top: 20PX;
    padding-bottom: 50PX;
    font-size: 30px;
}
.white-info{
    background-color: white;
}

#leadership {
    display: block;
    background-image: url("../img/section5.jpg");
    background-size: cover;
    color: white;
    height: 100%;
    padding-top: 2.5rem;
    
    background-position: center;
    background-attachment: fixed;

    


}
#services {
    display: block;
    height: 100%;
}
#service1 {
    display: block;
    background: url("../img/col1.jpg");
    background-size: cover;
    color: white;
    padding-top: 17rem;
    height: 100%;
    padding-bottom: 3rem;

}
#service2 {
    display: block;
    background: url("../img/col2-2.jpg");
    /* background-position: bottom; */
    background-size: cover;
    color: white;
    padding-top: 17rem;
    height: 100%;
    padding-bottom: 3rem;

}
#service3 {
    display: block;
    background: url("../img/col3.jpg");
    background-size: cover;
    color: white;
   /* padding-top: 350px; */
    background-position: bottom;
    padding-top: 17rem;
    height: 100%;
    padding-bottom: 3rem;
    /* background: linear-gradient(to bottom,rgba(22,22,22,.1) 0,rgba(22,22,22,.5) 75%,#161616 100%); */

}


#service1:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient( rgba(255,0,0,0),rgba(255,0,0,0), rgb(22, 21, 21));
    /* linear-gradient(to bottom, rgb(247, 240, 240), rgb(54, 54, 58)); */
    opacity: 0.8;
  }
  #service2:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background-image: linear-gradient(to bottom, rgb(247, 240, 240), rgb(54, 54, 58)); */
    background-image: linear-gradient( rgba(255,0,0,0),rgba(255,0,0,0), rgb(22, 21, 21));

    opacity: 0.8;
  }
  #service3:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background-image: linear-gradient(to bottom, rgb(247, 240, 240), rgb(54, 54, 58)); */
    opacity: 0.8;
    background-image: linear-gradient( rgba(255,0,0,0),rgba(255,0,0,0), rgb(22, 21, 21));

  }


  .service1-mobile {
    display: block;
    background: url("../img/col1.jpg");
    background-size: cover;
    color: white;
    /* padding-top: 17rem; */
    padding-top: 5rem;
    /* height: 100%; */
    padding-bottom: 5rem;
    background-attachment: fixed;

}
.service1-mobile:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient( rgba(255,0,0,0),rgba(255,0,0,0), rgb(22, 21, 21));
    /* linear-gradient(to bottom, rgb(247, 240, 240), rgb(54, 54, 58)); */
    opacity: 1;
  }

  .service2-mobile {
    display: block;
    background: url("../img/col2-2.jpg");
    background-size: cover;
    color: white;
    /* padding-top: 17rem; */
    padding-top: 5rem;
    /* height: 100%; */
    /* height: 100%; */
    padding-bottom: 5rem;
    background-attachment: fixed;

}
.service2-mobile:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient( rgba(255,0,0,0),rgba(255,0,0,0), rgb(22, 21, 21));
    /* linear-gradient(to bottom, rgb(247, 240, 240), rgb(54, 54, 58)); */
    opacity: 1;
  }

  .service3-mobile {
    display: block;
    background: url("../img/col3.jpg");
    background-size: cover;
    color: white;
    /* padding-top: 17rem;
    height: 100%; */
    padding-top: 5rem;
    /* height: 100%; */
    padding-bottom: 5rem;
    background-attachment: fixed;

}
.service3-mobile:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient( rgba(255,0,0,0),rgba(255,0,0,0), rgb(22, 21, 21));
    /* background-image: linear-gradient(to bottom, rgb(247, 240, 240), rgb(54, 54, 58)); */
    opacity: 0.9;
  }

.service-title {
    color: white;
    background-color: #868585;
    padding: 10px;
}

.service-title-mobile {
    color: white;
    background-color: #868585;
    padding: 10px;
}

.display-over {
    position: relative;
  z-index: 10;
}
#projects {
    display: block;
    background-image: url("../img/projects-bckgrd.jpg");
    background-size: cover;
    /* background: no-repeat center center scroll; */
    color: white;
    height: 100%;
    padding-top: 7rem;
    background-attachment: fixed;
    background-repeat: no-repeat;

}

#projects-mobile {
    display: block;
    background-image: url("../img/projects-bckgrd.jpg");
    background-size: cover;
    /* background: no-repeat center center scroll; */
    color: white;
    /* height: 100%; */
    /* padding-top: 7rem; */
    background-attachment: fixed;
    background-repeat: no-repeat;

}

#main-jnj {
    display: block;
    background-image: url("../img/jnj-top-section.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    /* background: no-repeat center center scroll; */
    color: white;
    /* min-height: 35rem !important; */
    height: 100%;
    /* /* padding-top: 10rem; */
    text-align: right; 

}

#section2 {
    display: block;
    background-color: white;
    /* background-image: url("../img/jnj-top-section.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: scroll; */
    /* background: no-repeat center center scroll; */
    color: black;
    /* min-height: 35rem !important; */
    height: 100%;
    padding-top: 1.25rem;
    /* padding-bottom: 5rem; */
    /* text-align: right; */

}
#section2-mobile {
    display: block;
    background-color: white;
    /* background-image: url("../img/jnj-top-section.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: scroll; */
    /* background: no-repeat center center scroll; */
    color: black;
    /* min-height: 35rem !important; */
    /* height: 100%; */
    padding-top: 1.25rem;
    /* padding-bottom: 5rem; */
    /* text-align: right; */

}

.full-height {
    height: 100%;
}

#partners {
    display: block;
    height: 100%;
    background-color: white;
    padding-top: 5rem;
}

#partners-mobile {
    display: block;
    /* height: 100%; */
    background-color: white;
    /* padding-top: 1.5rem; */
    padding-bottom: 1.0rem;
}

#contacts {
    display: block;
    background-image: url("../img/contacts.jpg");
    background-size: cover;
    /* background: no-repeat center center scroll; */
    color: white;
    height: 100%;
    padding-top: 5rem;

}

/* .table-projects { */

/* } */

.table-projects .thead-dark th {
    color: #fff;
    background-color: rgb(7, 63, 119);
    border-color:  rgb(7, 63, 119);
  }

  /* .table-projects  */
  .table-bordered {
    border: 1px solid rgb(7, 63, 119);
  }
  
  /* .table-projects  */
  .table-bordered th,
  .table-bordered td {
    border: 1px solid rgb(7, 63, 119);
    color: white;
  }

  .table-projects th,
.table-projects td {
  padding: 1.02rem;
  vertical-align: top;
  /* border-top: 1px solid #dee2e6; */
}

.display-5 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
  }


  .jnjAnimate {
    animation-duration: 3s;
    animation-delay: 2s;
    animation-iteration-count: i;
  }

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .jnj-logo-text {
        /* background: #868585; */
        padding: 2px !important;
    } 

    .jnj-logo-text h1 {
        font-size: 12px !important; 
    }

    .center-div {
        width: 90% !important;
    }
    #main-jnj h1{
        font-size: 1.5rem;
        /* display: block;
        background-image: url("../img/jnj-top-section.jpg");
        background-size: cover;
        background-repeat: no-repeat; */
        /* background-position: center bottom; */
        /* background-attachment: fixed; */
        /* background: no-repeat center center scroll; */
        /* color: white; */
        /* min-height: 35rem !important; */
        /* height: 100%;
        padding-top: 10rem;
        text-align: right; */
    
    }

    #power-text {
        font-size: 2.0rem !important;
        padding-top: 10% !important;
        /* padding-top: 20%;
        padding-bottom: 20px; */
        /* line-height: 27.17 */
    }

    .power-span{
        display:block;
    height: 150px; /*change this and the width
    for the size of your initial circle*/
    width: 150px;
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
    background: #0f55d6;
    margin-left: 25%;
    padding-top: 15%;
    font-size: 1.1rem !important;
    
    
    
    }

   .mobile-down{
       margin-bottom: 4rem !important;
   }

   .power-span small {
    font-size: 0.8rem;
}

 #vision {
     color: white;
     background-position: top !important;
 }

 .vision-title-text {
    font-size: 1.5rem !important;
    text-align: center;

 }

 #leadership {
     padding-top: 0 !important;
     height: auto !important;
 }

 .mobile-leader {
     padding: 4.5rem 0 !important;
 }

 .display-4 {
     font-size: 2.0rem;
     line-height: 0.7;
     text-align: center;
 }

 #partners {
     padding-top: 2.5rem !important;
     
 }

 .table-projects .thead-dark th {
    /* color: #fff; */
    /* background-color: rgb(7, 63, 119); */
    border-color: rgb(141, 145, 148) !important;
}
.table-projects th, .table-projects td {
   
    font-size: 13px !important;
}

.table-bordered th, .table-bordered td {
    border: 1px solid rgb(141, 145, 148) !important;
   
}

#contacts {
    background-position: right !important;
    background-attachment: fixed !important;
}

.center-div{
    z-index: 123;
}

}  /* end mobile */


.center-div
{
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 70%;
  height: 100px;
  /* background-color: #ccc; */
  border-radius: 3px;
}